@import url('https://fonts.googleapis.com/css2?family=Oswald:wght@400;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Noto Sans:wght@400;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Open Sans:wght@400;700&display=swap');


html {background-color:#edf0f2 ;font-size:16px !important;color:#004751 ;font-weight:400 ;font-family:'Oswald','Inter', 'sans-serif';}
body {font-size:16px !important;color:#004751 ;font-weight:400 ;font-family:'Oswald','Inter', 'sans-serif';}
.label-container th, .label-container tr, .nav-tabs .nav-link, .nav-tabs .nav-link.active {color:#004751 ;}
.table-hover > tbody > tr:hover > *  {color:#004751 !important;}
h1, h2, h3, h4, h5,  h6  {font-weight:400 ;font-family:'Oswald','Inter', 'sans-serif';}
.label-container td,.label-container th {border-color:#004751 ;}
.label-container .logo>img {width:57% !important;}
.label-container a {color:#004751 !important;}
.label-container {background-color:#FFFFFF ;border-radius:0px !important;}
.label-container .page-content {background-color:#FFFFFF !important;}
.label-container footer {border-bottom-left-radius:0px !important;border-bottom-right-radius:0px !important;}
.label-container header {border-top-left-radius:0px !important;border-top-right-radius:0px !important;}
body.tinyeditor {background-color:#FFFFFF ;border-radius:0px !important;}
.label-container, .tinyeditor {background-image:none;}
.label-container header {background-color:#b8dce2 ;}
.label-container header * {}
.label-container header nav-button button, .label-container header nav-button button:hover, .label-container header nav-button button:active, .label-container header nav-button button:focus, .label-container header nav-button button:focus-visible {}
.label-container header .language-select-list, .label-container header .language-select-list A {}
.btn-custom-font, .btn-custom-font:hover, .btn-custom-font:focus, .btn-custom-font:disabled, .btn-custom-font:active {font-weight:400 !important;font-family:'Oswald','Inter', 'sans-serif';font-size:20px !important;}
.btn-custom, A.btn-custom, .btn-custom:hover, .btn-custom:focus, .btn-custom:disabled, .btn-custom:active {background-color:#b8dce2 !important;border-color:#004751 !important;border-width:2px !important;font-weight:400 !important;font-family:'Oswald','Inter', 'sans-serif';color:#004751 !important;font-size:20px !important;border-radius:10px !important;padding-top:6px !important;padding-bottom:6px !important;}
.btn-custom, .btn-custom:hover, .btn-custom:active {color:#004751 ;}
.btn-custom:hover {}
.btn-custom:focus-visible {}
.btn-custom .icon,.btn-custom:hover .icon,.btn-custom:focus .icon,.btn-custom:active .icon {color:#004751 !important;max-width:20px !important;max-height:20px !important;}
.btn-custom:hover .icon {}
.btn-custom:focus-visible .icon {}
.btn-custom .icon svg {width:20px !important;height:20px !important;}
.label-container .social-links {text-align:center ;}
.label-container .social-links A {margin-right:0px !important;font-size:32px !important;color:#004751 !important;}
.fc .fc-highlight {}
.fc-v-event {}
.label-container footer .info * {font-size:16px !important;color:#000000 !important;font-weight:400 !important;font-family:'Oswald','Inter', 'sans-serif';text-align:center !important;}
.label-container footer .lang-select * {font-size:16px !important;color:#000000 !important;font-weight:400 !important;font-family:'Oswald','Inter', 'sans-serif';text-align:center !important;color:#000000 !important;}
.label-container footer {}

html {background-color:#edf0f2 ;font-size:16px !important;color:#004751 ;font-weight:400 ;font-family:'Oswald','Inter', 'sans-serif';}
body {font-size:16px !important;color:#004751 ;font-weight:400 ;font-family:'Oswald','Inter', 'sans-serif';}
.label-container th, .label-container tr, .nav-tabs .nav-link, .nav-tabs .nav-link.active {color:#004751 ;}
.table-hover > tbody > tr:hover > *  {color:#004751 !important;}
html {background-image:none;}
h1, h2, h3, h4, h5,  h6  {font-weight:400 ;font-family:'Oswald','Inter', 'sans-serif';}
.label-container td,.label-container th {border-color:#004751 ;}
.label-container .logo>img {width:57% !important;}
.label-container a {color:#004751 !important;}
.label-container {background-color:#FFFFFF ;border-radius:0px !important;}
.label-container .page-content {background-color:#FFFFFF !important;}
.label-container footer {border-bottom-left-radius:0px !important;border-bottom-right-radius:0px !important;}
.label-container header {border-top-left-radius:0px !important;border-top-right-radius:0px !important;}
body.tinyeditor {background-color:#FFFFFF ;border-radius:0px !important;}
.label-container, .tinyeditor {background-image:none;}
.label-container header {background-color:#b8dce2 ;}
.label-container header * {}
.label-container header nav-button button, .label-container header nav-button button:hover, .label-container header nav-button button:active, .label-container header nav-button button:focus, .label-container header nav-button button:focus-visible {}
.label-container header .language-select-list, .label-container header .language-select-list A {}
.btn-custom-font, .btn-custom-font:hover, .btn-custom-font:focus, .btn-custom-font:disabled, .btn-custom-font:active {font-weight:400 !important;font-family:'Oswald','Inter', 'sans-serif';font-size:20px !important;}
.btn-custom, A.btn-custom, .btn-custom:hover, .btn-custom:focus, .btn-custom:disabled, .btn-custom:active {background-color:#b8dce2 !important;border-color:#004751 !important;border-width:2px !important;font-weight:400 !important;font-family:'Oswald','Inter', 'sans-serif';color:#004751 !important;font-size:20px !important;border-radius:10px !important;padding-top:6px !important;padding-bottom:6px !important;}
.btn-custom, .btn-custom:hover, .btn-custom:active {color:#004751 ;}
.btn-custom:hover {}
.btn-custom:focus-visible {}
.btn-custom .icon,.btn-custom:hover .icon,.btn-custom:focus .icon,.btn-custom:active .icon {color:#004751 !important;max-width:20px !important;max-height:20px !important;}
.btn-custom:hover .icon {}
.btn-custom:focus-visible .icon {}
.btn-custom .icon svg {width:20px !important;height:20px !important;}
.label-container .social-links {text-align:center ;}
.label-container .social-links A {margin-right:0px !important;font-size:32px !important;color:#004751 !important;}
.fc .fc-highlight {}
.fc-v-event {}
.label-container footer .info * {font-size:16px !important;color:#000000 !important;font-weight:400 !important;font-family:'Oswald','Inter', 'sans-serif';text-align:center !important;}
.label-container footer .lang-select * {font-size:16px !important;color:#000000 !important;font-weight:400 !important;font-family:'Oswald','Inter', 'sans-serif';text-align:center !important;color:#000000 !important;}
.label-container footer {}


.btn-submit-6a4e1528e7a09983be852abd, A.btn-submit-6a4e1528e7a09983be852abd, .btn-submit-6a4e1528e7a09983be852abd:hover, .btn-submit-6a4e1528e7a09983be852abd:disabled, .btn-submit-6a4e1528e7a09983be852abd:focus, .btn-submit-6a4e1528e7a09983be852abd:active {background-color:#2663EB !important;border-color:#5179d6 !important;border-width:0px !important;font-family:'Noto Sans','Inter', 'sans-serif';color:#FFFFFF !important;font-size:17px !important;border-radius:30px !important;padding-top:6px !important;padding-bottom:6px !important;}
.btn-submit-6a4e1528e7a09983be852abd, .btn-submit-6a4e1528e7a09983be852abd:hover, .btn-submit-6a4e1528e7a09983be852abd:active {color:#FFFFFF ;}
.btn-submit-6a4e1528e7a09983be852abd:hover {}
.btn-submit-6a4e1528e7a09983be852abd:focus-visible {}
.btn-submit-6a4e1528e7a09983be852abd .icon,.btn-submit-6a4e1528e7a09983be852abd:hover .icon,.btn-submit-6a4e1528e7a09983be852abd:focus .icon,.btn-submit-6a4e1528e7a09983be852abd:active .icon {color:#FFFFFF !important;max-width:20px !important;max-height:20px !important;}
.btn-submit-6a4e1528e7a09983be852abd:hover .icon {}
.btn-submit-6a4e1528e7a09983be852abd:focus-visible .icon {}
.btn-submit-6a4e1528e7a09983be852abd .icon svg {width:20px !important;height:20px !important;}


.btn-submit-6a4e1528e7a09983be852abe, A.btn-submit-6a4e1528e7a09983be852abe, .btn-submit-6a4e1528e7a09983be852abe:hover, .btn-submit-6a4e1528e7a09983be852abe:disabled, .btn-submit-6a4e1528e7a09983be852abe:focus, .btn-submit-6a4e1528e7a09983be852abe:active {background-color:#2663EB !important;border-color:#5179d6 !important;border-width:0px !important;font-family:'Noto Sans','Inter', 'sans-serif';color:#FFFFFF !important;font-size:17px !important;border-radius:30px !important;padding-top:6px !important;padding-bottom:6px !important;}
.btn-submit-6a4e1528e7a09983be852abe, .btn-submit-6a4e1528e7a09983be852abe:hover, .btn-submit-6a4e1528e7a09983be852abe:active {color:#FFFFFF ;}
.btn-submit-6a4e1528e7a09983be852abe:hover {}
.btn-submit-6a4e1528e7a09983be852abe:focus-visible {}
.btn-submit-6a4e1528e7a09983be852abe .icon,.btn-submit-6a4e1528e7a09983be852abe:hover .icon,.btn-submit-6a4e1528e7a09983be852abe:focus .icon,.btn-submit-6a4e1528e7a09983be852abe:active .icon {color:#FFFFFF !important;max-width:20px !important;max-height:20px !important;}
.btn-submit-6a4e1528e7a09983be852abe:hover .icon {}
.btn-submit-6a4e1528e7a09983be852abe:focus-visible .icon {}
.btn-submit-6a4e1528e7a09983be852abe .icon svg {width:20px !important;height:20px !important;}


.btn-custom-6a4e1528e7a09983be852ac8, A.btn-custom-6a4e1528e7a09983be852ac8, .btn-custom-6a4e1528e7a09983be852ac8:hover, .btn-custom-6a4e1528e7a09983be852ac8:disabled, .btn-custom-6a4e1528e7a09983be852ac8:focus, .btn-custom-6a4e1528e7a09983be852ac8:active {background-color:#ffffff !important;border-color:#5179d6 !important;border-width:0px !important;font-family:'Open Sans','Inter', 'sans-serif';color:#1d1610 !important;font-size:16px !important;border-radius:0px !important;padding-top:6px !important;padding-bottom:6px !important;}
.btn-custom-6a4e1528e7a09983be852ac8, .btn-custom-6a4e1528e7a09983be852ac8:hover, .btn-custom-6a4e1528e7a09983be852ac8:active {color:#1d1610 ;}
.btn-custom-6a4e1528e7a09983be852ac8:hover {}
.btn-custom-6a4e1528e7a09983be852ac8:focus-visible {}
.btn-custom-6a4e1528e7a09983be852ac8 .icon,.btn-custom-6a4e1528e7a09983be852ac8:hover .icon,.btn-custom-6a4e1528e7a09983be852ac8:focus .icon,.btn-custom-6a4e1528e7a09983be852ac8:active .icon {color:#1d1610 !important;max-width:20px !important;max-height:20px !important;}
.btn-custom-6a4e1528e7a09983be852ac8:hover .icon {}
.btn-custom-6a4e1528e7a09983be852ac8:focus-visible .icon {}
.btn-custom-6a4e1528e7a09983be852ac8 .icon svg {width:20px !important;height:20px !important;}
